@font-face {
    font-family: Oswald;
    src: url(Oswald.woff2);
}
*{
text-transform: capitalize;
}
body{
background-size: cover;
text-align: center;
font-family: 'Oswald', sans-serif;
background: #D3CCE3;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #E9E4F0, #D3CCE3);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #E9E4F0, #D3CCE3); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.intro{
margin: 12% auto 0;
width: 90%;
text-align: center;
}
.intro h1{
font-size: 2rem;	
color: #ED504C;
}
.intro h3{
font-size: 1.5rem;	
color: #ED504C;
border-bottom: solid thin;
width: 30%;
margin: 0 auto;
margin-bottom: 2%;
}
.intro .loginHead{
	font-size: 1.2rem;
	margin-bottom: 2%;
}
.intro span{
font-weight: lighter;
color: #FF7571;
}
.intro input[type="text"], .intro input[type="password"]{
	width: 300px;
	height: 35px;
	padding: 20px;
	color: #3C639C;
	background: #fff;
	border: none;
	outline: none;
	margin-bottom: 10px;
}
.intro a, .intro input[type="submit"]{
text-decoration: none;
color: #FFFFFF;
background-color: #496ba0;
margin-top: 5px;
outline: none;
border: none;
cursor: pointer;
padding: 10px 15px;
width: 300px;
}
.footer{
	position: absolute;
	bottom: 40px;
	font-size: 32px;
	display: block;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.footer a{
	text-decoration: none;
	color: #777;
}